Class-WeakSingleton

Errors

Class-WeakSingleton-1.05 has the following 1 errors.

CategoryError
meta_yml_conforms_to_known_specLicense '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3]